import request from "@/utils/request";

/**
 * @description 打卡记录 接口
 * */

// 查询列表
export function personalList(queryForm) {
  return request({
    url: "/schoolAtt/personalList",
    method: "get",
    params: queryForm
  })
}

// 个人工作-编辑备注
export function submitRemark(form) {
  return request({
    url: "/schoolAtt/editRemark ",
    method: "put",
    data: form
  })
}
